Ivap Ongelma !!!!!!

(1/4) > >>

pikkupilotti:
Moro mulla on sellanen ongelma ku mä haluaisin lentää IVAOssa FSX:sälläkin ja se ei onnistu koska käyttöjärjestelmänä on Vista. Ekan kerran kun yritin asentaa niin simun yläpalkkiin ilmesty Add-Ons linkki. Mutta siellä ei ollut muuta kuin FSUIPC ja toisella kerralla kun simun käynnisti niin tuli aina Ivap SUORITA PERUUTA ja FSUIPC 4.0 SUORITA PERUUTA ja painoin aina suorita eikä mitään muutosta ja tällä kertaa ei ollu ees sitä Add-Ons linnkiikään siel yläpalkissa. Eli IVAO linnkiä ei ole simun yläpalkissa ! vaikka pitäisi olla ! Juho Mustaparta sano et ku se muutti jotain tiedostoa niin se rupes pelittämään sillä. Mutta se ei muista että mikä tiedosto se oli ! joten ois kiva jos vastailisitte tänne et miten saisin toimimaan ivapin Vistalla FSX:sän kanssa  kiitos jo etukäteen 

T: Jetro Eemeli Rouvali

Lauri FIN918:
Hei,
mul oli joskus toi ongelma, mut korjaantu asentamalla sen sp1+sp2. Jos sul on ne jo, en tiiä. Mut suosittelen viedä järjestelmän valvojana vistalla AINA ohjelmat. Siis asennus ohjelmat. Mulla itellä autto ton SP2 lataaminen .
-Lauri

pikkupilotti:
joo ok sehän on kai ilmanen ja se saa ladattua Microsoftin sivulta ? tartteekos mun poistaa kaikki ivapit ja MTL ja Teamspeak ohjelmat + FSX ja asentaa FSX uuestaan ja sitten ladata SP2 toimiiko muuten IVAO jos on FSX Accerelation vai pitääkö sen olla pelkkä FSX

T: Jetro Eemeli Rouvali

Lauri FIN918:
Ei tarvii poistaa mitää. TÄÄLTÄ saat ladattua SP2. Valitse vaa fsx kieli, jota käytät. Ja SP1 löytyy TÄÄLTÄ (joskin vaa enkuks toi.
-Lauri

pikkupilotti:
ok tuota jos ei oo niitä kumpaakaan nii pitääkö ne molemmat ladata vai vaan SP2 ? eli SP1 ja SP2 vai vaan pelkkä SP2 ?

T: Jetro Eemeli Rouvali

Navigation

Up one level

Next page